<!DOCTYPE html>
<html lang="en; uk" style="width: 1440px;">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>StandWithUkraine</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
    <!--Cap section-->
        <div style="text-align: center;" class="title">
            <span class="blue">Stand</span><span class="black">With</span><span class="blue">Ukraine</span>
        </div>
            <div class="image"> 
            </div>
            <div class="image-flag-blue">
            </div>
            <div class="image-flag-yellow">
            </div>
            <div class="text">
            ХАРКІВ  НЕ ЗДОЛАТИ!
            МИ ПЕРЕМОЖЕМО!
            ВСЕ БУДЕ ДОБРЕ!
            </div>

    <!--Blocks section-->
        <div>
            <h2 class="blocks-title">Визначні місця</h2>
            <div class="rectangle1">
                <img src="./img/Rectangle 3.png" alt="">
            </div>
            <ul> 
                <li class="block1">
                    <img src="./img/Сад-Шевченко-768x512 1.png" alt="Для відображення зображення будь ласка, перезавантажте сторінку.">
                    <h4 class="place1">Сад Шевченка</h4>
                    <span class="content1">Міський парк, розташований в  центрі
                    Харкова.</span>
                </li>
                <li class="block2">
                    <img src="./img/Сад-Шевченко-768x512 5.png" alt="Для відображення зображення будь ласка, перезавантажте сторінку.">
                    <h4 class="place2">Французький бульвар</h4>
                    <span class="content2">Ейфелева вежа</span>
                </li>
                <li class="block3">
                    <img src="./img/Сад-Шевченко-768x512 2.png" alt="Для відображення зображення будь ласка, перезавантажте сторінку.">
                    <h4 class="place3">Лопанська набережна</h4>
                    <span class="content3">Вид на набережну</span>
                </li>
            </ul>
        </div>
 
    <!--Main part section-->
        <div style="text-align: center;" >
            <h2 class="main-part-title">ВСЕ БУДЕ УКРАЇНА</h2>
            <div class="rectangle2">
            <img src="./img/Rectangle 9.png" alt="Для відображення зображення будь ласка, перезавантажте сторінку.">
            </div>
            <div class="heart">
            <img src="./img/We stand with Ukraine.png" alt="Для відображення зображення будь ласка, перезавантажте сторінку.">
            </div>
            <div class="button">
            <img src="./img/Rectangle 10.png" alt="Для відображення зображення будь ласка, перезавантажте сторінку.">
            </div>
            <div class="button-text">Підтримати
            </div>
        </div>

    <!--Footer section-->
        <div class="footer" style="text-align: center;" >
            <p class="title2">
            <span class="blue">Stand</span><span class="white">With</span><span class="blue">Ukraine</span>
            </p>
                <p class="mail"> <a style="color: #353949; text-decoration: none;" href="mailto:glkp21@gmail.com">glkp21@gmail.com</a> </p>
                <p class="tel"> <a style="color: #353949; text-decoration: none;" href="tel:+380 98 987 50 94">+380 98 987 50 94</a> </p>
                    <div class="twitter-background">
                        <div class="twitter-icon"><a href="https://twitter.com/"><img src="./img/twitter--v1 1.png" alt="Twitter"></div>
                    </div>
                    <div class="telegram-background">
                        <div class="telegram-icon"><a href="https://web.telegram.org/"><img src="./img/telegram.png" alt="Telegram"></div>
                    </div>
                    <div class="instagram-background">
                        <div class="instagram-icon"><a href="https://www.instagram.com/"><img src="./img/instagram.png" alt="Instagram"></div>
                    </div>
                    <div class="facebook-background">
                        <div class="facebook-icon"><a href="https://www.facebook.com/"><img src="./img/facebook.png" alt="Facebook"></div>
                    </div>
        </div>
    </body>
</html>



